# watch control file for uscan
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,oversionmangle=s/$/+dfsg/ \
 https://pypi.debian.net/llfuse/llfuse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
